On Wed, May 02, 2001 at 11:26:49PM +0200, Mark Murray wrote:
> Hi
> Those who made a buildworld without NO_PERL="true" with sources
> newer than Tue, 1 May 2001 02:25:25 -0700 (PDT), but older than
> 2001/05/02 14:18:33 PDT, must apply the following patch as root in
> /usr/libdata/perl/BSDPAN directory.
> (If you are tracking CURRENT, then CVSup and/or "cvs update" after this
> message will get you the same fix.)

But for those who built world in the above timeframe, it is still
necessary to apply the patch:  this is one of the unfortunate cases
where the state of currently installed perl modules affects the

May the tuna salad be with you.

To Unsubscribe: send mail to [EMAIL PROTECTED]
with "unsubscribe freebsd-current" in the body of the message

Reply via email to